filename = 'OctoLib-FABRIC-0.6.0.4+1.21.8.jar'
name = 'ShatterLib | OctoLib'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'OctoLib-FABRIC-0.6.0.4+1.21.8.jar'

[download]
hash = '90a35bd739f3858d9dbf748334e570ac198c4245'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6932490
project-id = 916747